<div class="container-fluid">
  <div class="row">
    <div class="col-md-4" [@cardemail]>
      <lbd-chart
        [title]="'Task Statistics'"
        [subtitle]="'Last work Performance'"
        [chartClass]="'ct-perfect-fourth'"
        [chartType]="emailChartType"
        [chartData]="emailChartData"
        [legendItems]="emailChartLegendItems"
        [footerIconClass]="'fa fa-clock-o'"
        [footerText]="'Updated 3 minutes ago'">
      </lbd-chart>
    </div>
      
      <div class="col-md-8" [@cardtasks]>
      <lbd-task-list
        [title]="'Tasks'"
        [subtitle]="'Backend development'"
        [tasks]="tasks"
        [footerIconClass]="'fa fa-history'"
        [footerText]="'Updated 3 minutes ago'">
      </lbd-task-list>
    </div>

<!--    <div class="col-md-8" [@carduser]>
      <lbd-chart
        [title]="'Users Behavior'"
        [subtitle]="'24 Hours performance'"
        [chartType]="hoursChartType"
        [chartData]="hoursChartData"
        [chartOptions]="hoursChartOptions"
        [chartResponsive]="hoursChartResponsive"
        [legendItems]="hoursChartLegendItems"
        [footerIconClass]="'fa fa-history'"
        [footerText]="'Updated 3 minutes ago'">
      </lbd-chart>
    </div>-->
  </div>

    <!--  <div class="row">
      <div class="col-md-6" [@card2014sales]>
          <lbd-chart
            [title]="'2014 Sales'"
            [subtitle]="'All products including Taxes'"
            [chartType]="activityChartType"
            [chartData]="activityChartData"
            [chartOptions]="activityChartOptions"
            [chartResponsive]="activityChartResponsive"
            [legendItems]="activityChartLegendItems"
            [footerIconClass]="'fa fa-check'"
            [footerText]="'Data information certified'">
          </lbd-chart>
        </div>
     <div class="col-md-6" [@cardtasks]>
          <lbd-task-list
            [title]="'Tasks'"
            [subtitle]="'Backend development'"
            [tasks]="tasks"
            [footerIconClass]="'fa fa-history'"
            [footerText]="'Updated 3 minutes ago'">
          </lbd-task-list>
        </div>
      </div>-->

</div>
